.partners-section .owl .item img {
    height: 60px;
    width: 155px;
}

.notices-inner .co-image img {
    height: 100px;
    width: 100px;
    border-radius: 50%;
    margin-right: 10px;
}


.notices-inner .po-title {
    text-align: center;
    padding-top: 15px;
}

.message-board .left-side img {
    height: 400px !important;
    width: 400px;
}

.notices-inner:hover {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.gallery-inner a img {
    height: 200px;
    width: 100%;
    margin-bottom: 1.2rem;
}
.single-team .geeks img{
    height: 200px;
}
.partners-section .owl .item{
    width: 155px;
    border: 4px solid #e9e9e9;
    height: 70px;
}


@media (max-width: 768px) {

    .gallery-inner a img {
        height: auto;
        margin-bottom: 1rem;
    }
    .single-team .geeks img{
    height: 200px;
}
}